	#content {
		padding: 5px;
		background: url('../gifs/fondo_printinformation.gif') 105px 62px  no-repeat;
		height:570px;
	}
	
	#titular {
		position: absolute;
		margin: 190px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 120px;
		left: 185px;
	}
	
	#texto1 {
		margin: 0px 0px 0px 560px;
		padding: 70px 0px 0px 0px;
		border:solid 0px red;
		width: 400px;
		height:240px;
	}
	
	#texto1 p{
		margin: 0px 0px 6px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 14px;
		text-align:justify;
		color: #fff;
		word-spacing: normal;
		letter-spacing: 3px;
		line-height: 1.4em;
		font-size: 1.2em;
	}
	
	#submenu {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 560px;
		border:solid 0px red;
		word-spacing: normal;
		letter-spacing: 3px;
		line-height: 1.2em;
		font-size: 1.1em;
	}
	
	#submenu  p{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	#submenu  a{
		color:#ff7900;
		text-decoration:none;
	}
	
	#submenu  a:hover{
		color:#fff;
	}
	
	

	
	




